HTML


h5 img{
    margin-bottom: 10px !important;
    margin-left: 2px;
    margin-right: auto;
    }

.fixed-top-right {
    position: fixed;
    top: 0;
    right: 1cm;
    z-index: 1000; 
    flex-direction: column; 
    gap: 30px; 
    margin-top: 4cm;
}
.spacer {
    width: 100px; 
    height: 100px !important; 
 
}

.btn-light{
    background-color: #2e417e !important;
    margin: -25px;

    
 }
 .btn-light:hover{
    background-color:#988dc1 !important;
 }
 
 
body{
    background-color: #f6f4f3 !important;
    margin: 100%;

}
 
.navbar{
    background-color: white;

}


.navbar-toggler{
    display: block;
    height: 100px;
    width: 100px;
    margin-left: 100px;
    
    border: none !important;
    
}
.btn-outline-light{
margin-right: 100px;
border: #ffffff !important;
}
.navbar-toggler:hover{
    background-color: white !important;
}
.btn-outline-light:hover{
    background-color: white !important;
    
}

span{
    box-sizing: border-box;
    color:#000000;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, sans-serif ;
    font-weight:bolder;
    font-size: x-large;
}

span:hover{
    background-color:#2e417e; 
    border-radius: 5px;
    color:#f6f4f3 ;
}

p a{
    text-decoration: none !important;
    color:#2e417e;
    font-size:110%;
    font-weight:700
}

.titulodocanva{
    font-size:xx-large;
    font-weight: bold;
}


.texto h1 {
    text-align: center;
    padding-top: 0px;
    margin-right: 100px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bolder;
}

.texto {
    margin-top: 5mm;
    margin-bottom: 1cm;
    font-optical-sizing:none;
  background-color:#01184e;
  padding: 15px;
  margin-right: 8%;
  margin-left: 8%;
  border-radius: 10px;
    font-size: large;
    color: #f6f4f3;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    }

.subtexto {
    font-size: 40px;
    color: rgb(53, 53, 53);
    border-radius: 8px !important;
    background-image: linear-gradient(180deg, #f6f4f3, #988dc1,  #988dc1, #988dc1, #f6f4f3, #f6f4f3);
    margin-left: auto;
    margin-right: auto;
    padding: 3%;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    text-align: center !important;   
}



footer{
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 1%;
    background-image: linear-gradient(180deg,#f6f4f3, #f6f4f3, #988dc1, #3b429f, #01184e);
    text-align: center;
    padding: 5px;


}
.rodape{
    color: #fff !important
}


section{
    background-image: url(../../../../assets/img/pinball2.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}


.botao1{
    background-color: #f6f4f3;
    border-radius: 50%;
    font-size: 50px;
    color: #988dc1;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    width: 200px;
    height: 200px;
    border-style: none;
    padding: 20px;
	margin-left: 45%;
    margin-right: 45%;   
    animation: pulse 2s infinite; 
}

.botao2{
    background-color: #988dc1;
    border-radius: 50%;
    font-size: 50px;
    color: #f6f4f3;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    width: 200px;
    height: 200px;
    border-style: none;
    padding: 20px;
	margin-left: 600px;
    margin-left: 45%;
    margin-right: 45%;
    animation: pulse 2s infinite; 
}


.botao3{
    background-color: #3b429f;
    border-radius: 50%;
    font-size: 50px;
    color: #f6f4f3;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    width: 200px;
    height: 200px;
    border-style: none;
    padding: 20px;
	margin-right: 45%;
    margin-left: 45%;
    animation: pulse 2s infinite; 
}

.botao4{
    background-color: #2e417e;
    border-radius: 50%;
    font-size: 50px;
    color: #f6f4f3;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    width: 200px;
    height: 200px;
    border-style: none;
    padding: 20px;
	margin-right: 45%;
    margin-left: 45%;
    animation: pulse 2s infinite;
}


.botao5{
    background-color: #01184e;
    border-radius: 50%;
    font-size: 50px;
    color: #f6f4f3;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    width: 200px;
    height: 200px;
    border-style: none;
    padding: 20px;
	margin-right: 45%;
    margin-left: 45%;
    animation: pulse 2s infinite; 
}


.botao6{
    background-color: #3b429f !important;
    border-radius: 15px !important;
    font-size: 50px;
    color: #f6f4f3;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    width: 80%;
    height: 100px;
    border-style: none;
    padding: 20px;
    margin-left: 10%;
    animation: pulse 2s infinite; 
}

@keyframes pulse {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
    }
}